Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3324/?format=api
{ "ob_id": 3324, "uuid": "d4dcb505703b403284b4432d6cb76d88", "title": "Stratospheric Aerosol and Gas Experiment I (SAGE-I)", "abstract": "The Stratospheric Aerosol and Gas Experiment I (SAGE) \nwas carried aboard the Applications Explorer Mission-2 (AEM-2) spacecraft. SAGE I data collection began February 21, 1979. Four months after launch, a spacecraft power subsystem problem forced data collection to be limited thereafter to sunsets only. Limited operation continued until November 18, 1981, when the spacecraft power system forced termination of the experiment.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2235/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14431/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14430/?format=api" ] }